Bug 970256 - Text and icons disappeared in Gnome Shell [NEEDINFO]
Text and icons disappeared in Gnome Shell
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-desktop3 (Show other bugs)
18
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Richard Hughes
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-03 15:33 EDT by Jesse Kahtava
Modified: 2014-02-05 16:39 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 1249369 (view as bug list)
Environment:
Last Closed: 2014-02-05 16:39:13 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
tiagomatos: needinfo? (jesse_kahtava)


Attachments (Terms of Use)
Screenshot of missing text in gnome top bar (238.77 KB, image/png)
2013-06-03 15:54 EDT, Jesse Kahtava
no flags Details
Xorg.0.log (33.01 KB, text/x-log)
2013-06-03 15:55 EDT, Jesse Kahtava
no flags Details
~/.cache/gdm/session.log from after corruption began, but before logging out. (315.34 KB, text/x-log)
2013-06-14 15:04 EDT, Jesse Kahtava
no flags Details

  None (edit)
Description Jesse Kahtava 2013-06-03 15:33:56 EDT
Description of problem:
Text and icons have disappeared from Gnome Shell. Screenshot is attached.

Version-Release number of selected component (if applicable):


How reproducible:
Use Gnome 3 for a while. Text and icons disappear

Steps to Reproduce:
1. Use Gnome 3 normally
2. Wait...
3. Text and icons disappear randomly.

Actual results:


Expected results:


Additional info:
This error seems to have occurred recently after some updates. Here is yum's history info:

Loaded plugins: fastestmirror, langpacks, presto, refresh-packagekit, remove-
              : with-leaves, rpm-warm-cache
Transaction ID : 216
Begin time     : Mon Jun  3 08:58:56 2013
Begin rpmdb    : 2389:955f0e3a9e8fafe487f9574aee0c303172541441
End time       :            08:59:01 2013 (5 seconds)
End rpmdb      : 2389:99b093830722d243bc1f89c3d3558dbb219003eb
User           : 
Return-Code    : Success
Command Line   : update
Transaction performed with:
    Installed     rpm-4.10.3.1-1.fc18.x86_64                     @updates
    Installed     yum-3.4.3-54.fc18.noarch                       @updates
    Installed     yum-metadata-parser-1.1.4-7.fc18.x86_64        @anaconda
    Installed     yum-plugin-fastestmirror-1.1.31-10.fc18.noarch @updates
    Installed     yum-presto-0.9.0-1.fc18.noarch                 @anaconda
Packages Altered:
    Updated clutter-1.12.2-1.fc18.x86_64                               @anaconda
    Update          1.12.2-2.fc18.x86_64                               @updates
    Updated libXcursor-1.1.13-2.fc18.i686                              @fedora
    Updated libXcursor-1.1.13-2.fc18.x86_64                            @anaconda
    Update             1.1.13-5.20130524git8f677eaea.fc18.i686         @updates
    Update             1.1.13-5.20130524git8f677eaea.fc18.x86_64       @updates
    Updated libXcursor-devel-1.1.13-2.fc18.x86_64                      @fedora
    Update                   1.1.13-5.20130524git8f677eaea.fc18.x86_64 @updates
    Updated libXext-1.3.1-2.fc18.i686                                  @fedora
    Updated libXext-1.3.1-2.fc18.x86_64                                @anaconda
    Update          1.3.1-3.20130524gitdfe6e1f3b.fc18.i686             @updates
    Update          1.3.1-3.20130524gitdfe6e1f3b.fc18.x86_64           @updates
    Updated libXext-devel-1.3.1-2.fc18.x86_64                          @fedora
    Update                1.3.1-3.20130524gitdfe6e1f3b.fc18.x86_64     @updates
    Updated libXi-1.6.2-1.fc18.i686                                    @updates
    Updated libXi-1.6.2-1.fc18.x86_64                                  @updates
    Update        1.6.2.901-1.fc18.i686                                @updates
    Update        1.6.2.901-1.fc18.x86_64                              @updates
    Updated libXi-devel-1.6.2-1.fc18.x86_64                            @updates
    Update              1.6.2.901-1.fc18.x86_64                        @updates
    Updated libXinerama-1.1.2-2.fc18.x86_64                            @anaconda
    Update              1.1.2-5.20130524git99c644fc8.fc18.x86_64       @updates
    Updated libXinerama-devel-1.1.2-2.fc18.x86_64                      @fedora
    Update                    1.1.2-5.20130524git99c644fc8.fc18.x86_64 @updates
    Updated libXrandr-1.4.0-1.fc18.i686                                @fedora
    Updated libXrandr-1.4.0-1.fc18.x86_64                              @anaconda
    Update            1.4.0-4.20130524gitc90f74497.fc18.i686           @updates
    Update            1.4.0-4.20130524gitc90f74497.fc18.x86_64         @updates
    Updated libXrandr-devel-1.4.0-1.fc18.x86_64                        @fedora
    Update                  1.4.0-4.20130524gitc90f74497.fc18.x86_64   @updates
    Updated libXrender-0.9.7-2.fc18.i686                               @fedora
    Updated libXrender-0.9.7-2.fc18.x86_64                             @anaconda
    Update             0.9.7-5.20130524git786f78fd8.fc18.i686          @updates
    Update             0.9.7-5.20130524git786f78fd8.fc18.x86_64        @updates
    Updated libXrender-devel-0.9.7-2.fc18.x86_64                       @fedora
    Update                   0.9.7-5.20130524git786f78fd8.fc18.x86_64  @updates
    Updated libXres-1.0.6-2.fc18.x86_64                                @anaconda
    Update          1.0.6-5.20130524gitf46818496.fc18.x86_64           @updates
    Updated libXvMC-1.0.7-2.fc18.x86_64                                @anaconda
    Update          1.0.7-6.20130524gite9415ddef.fc18.x86_64           @updates
    Updated libXxf86vm-1.1.2-2.fc18.i686                               @fedora
    Updated libXxf86vm-1.1.2-2.fc18.x86_64                             @anaconda
    Update             1.1.2-5.20130524git4c4123441.fc18.i686          @updates
    Update             1.1.2-5.20130524git4c4123441.fc18.x86_64        @updates
    Updated libXxf86vm-devel-1.1.2-2.fc18.x86_64                       @fedora
    Update                   1.1.2-5.20130524git4c4123441.fc18.x86_64  @updates
    Updated libdmx-1.1.2-2.fc18.x86_64                                 @anaconda
    Update         1.1.2-4.20130524git5074d9d64.fc18.x86_64            @updates
Comment 1 Rui Matos 2013-06-03 15:52:01 EDT
Did you forget to attach the screenshot?
Comment 2 Jesse Kahtava 2013-06-03 15:53:31 EDT
Hmmm.. Perhaps it was too big? I'll crop it and try again.
Comment 3 Jesse Kahtava 2013-06-03 15:54:35 EDT
Created attachment 756490 [details]
Screenshot of missing text in gnome top bar
Comment 4 Jesse Kahtava 2013-06-03 15:55:40 EDT
Created attachment 756491 [details]
Xorg.0.log
Comment 5 Rui Matos 2013-06-03 16:07:07 EDT
Please attach your ~/.cache/gdm/session.log after this happens but before logging out because that file gets cleared.
Comment 6 Jesse Kahtava 2013-06-14 15:04:10 EDT
Created attachment 761406 [details]
~/.cache/gdm/session.log from after corruption began, but before logging out.
Comment 7 Rui Matos 2013-06-15 13:13:49 EDT
You seem to have at least one extension (weather) installed. Do you mind trying to run without any extension for a while?

Also, trying to reproduce on F19 would be valuable info.
Comment 8 Fedora End Of Life 2013-12-21 08:50:44 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 9 Fedora End Of Life 2014-02-05 16:39:13 EST
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.